@font-face {  
  font-family: c64 ;  
  src: local("Commodore 64 Pixelized"), url( c64.ttf ) format("truetype"); /* non-IE */  
}  
 
/* Then use it like you would any other font */  

body {
font-family: 'Roboto', sans-serif;
color: #ffffff;
background: #303642;
font-size:16px;
}

.hgt
{
height:100px;
}
.head {
position:relative;
width:1000px;
margin: 10px auto;
background: rgba(255,255,255,.2);
color:white;
text-align:center;
padding:10px;
font-size:140px;
z-index:999999999;
border-radius:10px;
text-shadow:#000 2px 2px 4px,#000 2px 2px 16px;
}

.bg1 {
height:100vh;
position:fixed;
top:0px;
left:0px;
}

.bg2 {
height:100vh;
position:fixed;
z-index:2;
bottom:0px;
left:0px;
background-image:url('newbg.png');
background-repeat:repeat-x;
background-position:bottom;
}

.game {
position:relative;
vertical-align:top;
display:block;
width:1000px;
height:400px;
border-radius:8px;
background:rgba(255,255,255,.2);
margin-top:30px;
margin-left:auto;
margin-right:auto;
}

.shot {
margin: 70px 10px 10px 10px;
padding: 0 0 0 0;
height:320px;
width:auto;
float:right;
border-radius:8px;
}

.title {
white-space: nowrap;
width:97%;
background: rgba(255,255,255,.2);
color:white;
padding-left:3%;
font-size:48px;
text-shadow:#000 2px 2px 4px,#000 2px 2px 16px;
}

.desc {
height:100%;
font-size:36px;
padding:10px;
text-shadow:#000 1px 1px 1px ;
}

.date {
position:absolute;
top: 0px;
right:10px;
width:auto;
color:white;
text-align:center;
font-size:48px;
text-shadow:#000 2px 2px 4px,#000 2px 2px 16px;
}

b {
text-transform:uppercase;
background: rgba(255,255,255,.2);
font-weight:normal;
color: white;
padding: 0px 4px;
border-radius:4px;
text-shadow:#fff 2px 2px 4px,#fff 2px 2px 16px;
}

a {
color:white;
text-decoration:none;
}